Page MenuHomePhabricator

Add "from" to MediaWiki:Search-redirect
Closed, ResolvedPublic

Description

Since 2009, English Wikipedia has overridden (and in my opinion, rightfully so) the message MediaWiki:Search-redirect to include "from" in its text. It reads (redirect $1) while it should read (redirect from $1)

Please consider adding it to the MediaWiki translations instead.

Event Timeline

Huji created this task.Mar 14 2016, 10:39 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 14 2016, 10:39 PM
Nikerabbit triaged this task as Normal priority.Apr 5 2016, 2:56 PM
Nikerabbit edited projects, added good first bug; removed translatewiki.net.
Spriha claimed this task.Oct 2 2016, 1:12 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptOct 2 2016, 1:12 PM
Spriha removed Spriha as the assignee of this task.Oct 2 2016, 1:36 PM
Spriha added a subscriber: Spriha.
Vaishnav980123 added a subscriber: Vaishnav980123.

I would like to work on this bug.

Spriha claimed this task.Oct 2 2016, 4:29 PM
Spriha removed a subscriber: Vaishnav980123.

Change 313765 had a related patch set uploaded (by Huji):
Add "from" to MediaWiki:Search-redirect

https://gerrit.wikimedia.org/r/313765

Change 313765 merged by jenkins-bot:
Add "from" to MediaWiki:Search-redirect

https://gerrit.wikimedia.org/r/313765

Huji closed this task as Resolved.Oct 2 2016, 11:31 PM
Huji claimed this task.